body{
    padding-top:50px;
}

 .navbar-nav>li {
    margin-left: 50px;
}

footer { background-color:#f1f2f2; min-height:350px; font-family: 'Open Sans', sans-serif; }
.footerleft { margin-top:25px; padding:0 36px; }
.logofooter { width: 80px; height: auto; margin-right: 15px;}

.footerleft p { color:#fff; font-size:12px; font-family: 'Open Sans', sans-serif; margin-bottom:15px;}
.footerleft p i { width:20px; color:#999;}


.paddingtop-bottom {  margin-top:50px;}
.footer-ul { list-style-type:none;  padding-left:0px; margin-left:2px;}
.footer-ul li { line-height:29px; font-size:12px;}
.footer-ul li a { font-family: ubuntu, Arial, sans-serif; font-size:13px; font-weight:500; color:#0054a6; transition: color 0.2s linear 0s, background 0.2s linear 0s; }
.footer-ul i { margin-right:10px;}
.footer-ul li a:hover {transition: color 0.2s linear 0s, background 0.2s linear 0s; color:#ff670f; }

.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
 }
 
 
 .icon-ul { list-style-type:none !important; margin:0px; padding:0px;}
 .icon-ul li { line-height:75px; width:100%; float:left;}
 .icon { float:left; margin-right:5px;}
 
 
 .copyright { min-height:40px; background-color:#0054a6;}
 .copyright p { text-align:left; color:#FFF; padding:10px 0; margin-bottom:0px;}
 .heading1 { font-family: ubuntu, Arial, sans-serif; font-size:36px; font-weight:700; color:#0054a6; margin-bottom:20px; margin-top: 50px;}
 .heading2 { font-family: ubuntu, Arial, sans-serif; font-size:30px; font-weight:700; color:#0054a6; margin-bottom:20px; margin-top: 40px;}
 .heading3 { font-family: ubuntu, Arial, sans-serif; font-size:24px; font-weight:700; color:#0054a6; margin-bottom:20px; margin-top: 30px;}
 .heading4 { font-family: ubuntu, Arial, sans-serif; font-size:18px; font-weight:500; color:#0054a6; margin-bottom:10px; margin-top: 20px;}
 .heading5 { font-family: ubuntu, Arial, sans-serif; font-size:14px; font-weight:500; color:#0054a6; margin-bottom:0px; }
 .heading6 { font-family: ubuntu, Arial, sans-serif; font-size:12px; font-weight:500; color:#0054a6; margin-bottom:0px;}
 .heading7 { font-family: ubuntu, Arial, sans-serif; font-size:21px; font-weight:500; color:#0054a6; margin-bottom:px;}
 .heading7 hr { margin-top: 5px; margin-bottom: 10px; border: 1px solid #0054a6;}
 .post p strong { font-family: ubuntu, Arial, sans-serif; font-size:16px; font-weight:600; color:#0054a6; margin-bottom:22px;}
 .post p { font-family: ubuntu, Arial, sans-serif; font-size:13px; font-weight:500; color:#0054a6; line-height:20px;}
 .post p span { margin-right: 5px; color:#0054a6;}
 .bottom_ul { list-style-type:none; float:right; margin-bottom:0px;}
 .bottom_ul li { float:left; line-height:40px;}
 .bottom_ul li:after { content:"/"; color:#FFF; margin-right:8px; margin-left:8px;}
 .bottom_ul li a { color:#FFF;  font-size:12px;}
 
 
 
.gallery-title
{
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}
.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}
.filter-button
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #42B32F;
    margin-bottom: 30px;

}
.filter-button:hover
{
    font-size: 18px;
    border: 1px solid #42B32F;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #42B32F;

}
.btn-default:active .filter-button:active
{
    background-color: #42B32F;
    color: white;
}

.port-image
{
    width: 100%;
}

.gallery_product
{
    margin-bottom: 30px;
}

/* CSS used here will be applied after bootstrap.css */

body {
  padding-top: 50px;
}

.business-header {
    height: 800px;
    background: url('http://placehold.it/1920x400') center center no-repeat scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* Customize the text color and shadow color and to optimize text legibility. */

.tagline {
    text-shadow: 0 0 10px #000;
    color: #fff;
}

.img-center {
    margin: 0 auto;
}

footer {
    margin: 0px 0;
}

ul > li{margin-right:25px;font-weight:lighter;cursor:pointer}
li.active{border-bottom:3px solid silver;}

.item-photo{display:flex;justify-content:center;align-items:center;border-right:1px solid #f6f6f6;}
.menu-items{list-style-type:none;font-size:11px;display:inline-flex;margin-bottom:0px;margin-top:20px}
.btn-success{width:100%;border-radius:0px;}
.section{width:100%;margin-left:-15px;padding:2px;padding-left:15px;padding-right:15px;background:#f8f9f9}
.title-price{margin-top:30px;margin-bottom:0px;color:black}
.title-attr{margin-top:0px;margin-bottom:0px;color:black;}
.btn-minus{cursor:pointer;font-size:7px;display:flex;align-items:center;padding:5px;padding-left:10px;padding-right:10px;border:1px solid gray;border-radius:2px;border-right:0px;}
.btn-plus{cursor:pointer;font-size:7px;display:flex;align-items:center;padding:5px;padding-left:10px;padding-right:10px;border:1px solid gray;border-radius:2px;border-left:0px;}
div.section > div {width:100%;display:inline-flex;}
div.section > div > input {margin:0px;padding-left:5px;font-size:10px;padding-right:5px;max-width:18%;text-align:center;}
.attr,.attr2{cursor:pointer;margin-right:5px;height:20px;font-size:10px;padding:2px;border:1px solid gray;border-radius:2px;}
.attr.active,.attr2.active{ border:1px solid orange;}

@media (max-width: 426px) {
    .container {margin-top:0px !important;}
    .container > .row{padding:0px !important;}
    .container > .row > .col-xs-12.col-sm-5{
        padding-right:0px ;    
    }
    .container > .row > .col-xs-12.col-sm-9 > div > p{
        padding-left:0px !important;
        padding-right:0px !important;
    }
    .container > .row > .col-xs-12.col-sm-9 > div > ul{
        padding-left:10px !important;
        
    }            
    .section{width:104%;}
    .menu-items{padding-left:0px;}
}

.effect1{
    border-bottom: 1px solid #d9d9d9;
    -webkit-box-shadow: 0 10px 6px -6px #77777750;
       -moz-box-shadow: 0 10px 6px -6px #77777750;
            box-shadow: 0 1px 2px 1px rgba(166,166,166,.1); /*0 10px 6px -6px #77777750;*/
}

.my-font-bold{
    font-family: ubuntu, Arial, sans-serif;
    font-weight: bold;
    color: #0054a6;
}

.my-font-reg p{
    font-family: ubuntu, Arial, sans-serif;
    color: #0054a6;
}

/*Product Slider*/
.team_columns_carousel_wrapper {
    padding: 25px;
    overflow: hidden
}
.team_columns_carousel_control_left,
.team_columns_carousel_control_right {
    top: 26px;
    z-index: 2;
    opacity: 1;
    width: 35px;
    height: 35px;
    border: 0;
    text-shadow: none;
    text-align: center;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}
.team_columns_carousel_control_icons {
    line-height: 35px;
    font-size: 20px!important;
    font-weight: normal!important;
    margin-top:8px;
}
.team_columns_carousel_control_left {
    left: 26px!important
}
.team_columns_carousel_control_right {
    left: 63px!important
}
.adv_left {
    left: 41px!important
}
.adv_right {
    left: 78px!important
}
.team_columns_item_image {
    padding-top: 0;
    padding-bottom: 0;
}
.team_columns_item_image img {
    width: 100%;
    /*-webkit-filter: grayscale(70%);
    -moz-filter: grayscale(70%);
    -ms-filter: grayscale(70%);
    -o-filter: grayscale(70%);
    filter: grayscale(70%);
    -webkit-transition: all ease-in-out .3s;
    -moz-transition: all ease-in-out .3s;
    -ms-transition: all ease-in-out .3s;
    -o-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s*/
}
.team_columns_item_image:hover img {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    filter: grayscale(0%)
}
.team_columns_item_caption h5{
    line-height: 1.5
}
.team_columns_item_caption {
    padding: 10px;
    text-align: center;
    padding-bottom: 30px;
    height:150px
}
.team_columns_item_caption>hr {
    width: 15%
}
.team_columns_item_caption h4 {
    font-weight: 800;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif
}
.team_columns_item_caption h5 {
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif
}
.team_columns_item_caption p {
    font-weight: 400;
    margin-top: 20px;
    font-family: 'Open Sans', sans-serif
}
.team_columns_item_caption p a,
.team_columns_item_caption p a:visited {
    text-decoration: none;
    -webkit-transition: all ease-in-out .3s;
    transition: all ease-in-out .3s
}
.team_columns_item_social a,
.team_columns_item_social a:visited {
    width: 25px;
    float: left;
    height: 25px;
    display: block;
    line-height: 25px;
    margin-right: 2px;
    text-decoration: none;
    -webkit-transition: background ease-in-out .3s;
    transition: background ease-in-out .3s
}
@media(min-width:768px) and (max-width:789px) {
    .adv_team_columns_item_social a, .adv_team_columns_item_social a:visited {
        margin-right: 0
    }
}
.team_columns_carousel_wrapper {
    background: #fff
}
.team_columns_carousel_control_left,
.team_columns_carousel_control_left:hover,
.team_columns_carousel_control_left:active,
.team_columns_carousel_control_left:focus,
.team_columns_carousel_control_right,
.team_columns_carousel_control_right:hover,
.team_columns_carousel_control_right:active,
.team_columns_carousel_control_right:focus {
    color: #fff;
    background: #0054a6!important
}
.team_columns_item_caption {
    color: #fff;
    background: #0054a6
}
.team_columns_item_caption>hr {
    border-top: 2px solid #feb600
}
.team_columns_item_caption p a,
.team_columns_item_caption p a:visited {
    color: #feb600
}
.team_columns_item_caption p a:hover,
.team_columns_item_caption p a:active {
    color: #cb9200
}
.team_columns_item_social a,
.team_columns_item_social a:visited {
    color: #171717;
    background: #feb600
}
.team_columns_item_social a:hover,
.team_columns_item_social a:active {
    background: #cb9200
}
.four_shows_one_move .cloneditem-1,
.four_shows_one_move .cloneditem-2,
.four_shows_one_move .cloneditem-3 {
    display: none
}
@media all and (min-width: 768px) {
    .four_shows_one_move .carousel-inner>.active.left,
    .four_shows_one_move .carousel-inner>.prev {
        left: -50%
    }
    .four_shows_one_move .carousel-inner>.active.right,
    .four_shows_one_move .carousel-inner>.next {
        left: 50%
    }
    .four_shows_one_move .carousel-inner>.left,
    .four_shows_one_move .carousel-inner>.prev.right,
    .four_shows_one_move .carousel-inner>.active {
        left: 0
    }
    .four_shows_one_move .carousel-inner .cloneditem-1 {
        display: block
    }
}
@media all and (min-width: 768px) and (transform-3d),
all and (min-width: 768px) and (-webkit-transform-3d) {
    .four_shows_one_move .carousel-inner>.item.active.right,
    .four_shows_one_move .carousel-inner>.item.next {
        -webkit-transform: translate3d(50%, 0, 0);
        transform: translate3d(50%, 0, 0);
        left: 0
    }
    .four_shows_one_move .carousel-inner>.item.active.left,
    .four_shows_one_move .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-50%, 0, 0);
        transform: translate3d(-50%, 0, 0);
        left: 0
    }
    .four_shows_one_move .carousel-inner>.item.left,
    .four_shows_one_move .carousel-inner>.item.prev.right,
    .four_shows_one_move .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0
    }
}
@media all and (min-width: 992px) {
    .four_shows_one_move .carousel-inner>.active.left,
    .four_shows_one_move .carousel-inner>.prev {
        left: -25%
    }
    .four_shows_one_move .carousel-inner>.active.right,
    .four_shows_one_move .carousel-inner>.next {
        left: 25%
    }
    .four_shows_one_move .carousel-inner>.left,
    .four_shows_one_move .carousel-inner>.prev.right,
    .four_shows_one_move .carousel-inner>.active {
        left: 0
    }
    .four_shows_one_move .carousel-inner .cloneditem-2,
    .four_shows_one_move .carousel-inner .cloneditem-3 {
        display: block
    }
}
@media all and (min-width: 992px) and (transform-3d),
all and (min-width: 992px) and (-webkit-transform-3d) {
    .four_shows_one_move .carousel-inner>.item.active.right,
    .four_shows_one_move .carousel-inner>.item.next {
        -webkit-transform: translate3d(25%, 0, 0);
        transform: translate3d(25%, 0, 0);
        left: 0
    }
    .four_shows_one_move .carousel-inner>.item.active.left,
    .four_shows_one_move .carousel-inner>.item.prev {
        -webkit-transform: translate3d(-25%, 0, 0);
        transform: translate3d(-25%, 0, 0);
        left: 0
    }
    .four_shows_one_move .carousel-inner>.item.left,
    .four_shows_one_move .carousel-inner>.item.prev.right,
    .four_shows_one_move .carousel-inner>.item.active {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        left: 0
    }
}
/*end Product Slider*/

.logo_adk {
  margin-left: 10px;
  margin-top: 3px;
}

.our_value {
    background-color: #0054a6;
    padding-top: 40px;
    padding-bottom: 35px;
    padding-right: 15%;
    padding-left: 15%;
}

.white {
    color: white !important;
}

.blue {
    color: #0054a6 !important;
}

.news-date{
    font-family: ubuntu, Arial, sans-serif;
    font-size: 16px;
    color: gray;
}

.news-itext:first-letter{
    float: left;
    font-family: ubuntu, Arial, sans-serif;
    font-size: 40px;
    font-weight: 700;
    text-align: justify;
    line-height: 35px;
    color: #333;
    padding-top: 7px;
    padding-right: 8px;
}

.news-itext
.news-text{
    font-family: ubuntu, Arial, sans-serif;
    font-size: 15px;
    text-align: justify;
    line-height: 35px;
    color: #333;
}

.news-thumb-header{
    font-size: 22px;
    font-weight:700;
    color:#0054a6;
    margin-left: 10px;
    margin-bottom: 10px;
}

.news-thumb-body{
    margin-left: 10px;
    word-spacing: 2px;
    color: #333;
}

.txt-decor:link{
    text-decoration: none;
}

.notes{
    font-size: 85%;
    font-style: italic;
    line-height: 20px;
    color: #333;
}

.pricetext{
    font-size: 29px;
    font-weight: 500;
    color: #333;
}

.media_news {
    margin: 15px;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
}

.media_news:hover{
    box-shadow: 0 0 6px rgba(0, 84, 166, 1);
}

.news_container {
    margin-bottom: 50px;
}

.mb0 {
    margin-bottom: 0px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb50 {
    margin-bottom: 50px;
}

.mt0 {
    margin-top: 0px;
}

.mt10 {
    margin-top: 10px;
}

.mt30 {
    margin-top: 30px;
}

.mt50 {
    margin-top: 50px;
}

.ml20 {
    margin-left: 20px;
}

.mr20 {
    margin-right: 20px;
}

.m0 {
    margin: 0px;
}

.flex100vh{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    flex-flow:column nowrap;
}

.flx1{
    flex:1;
}
.left-col{
    min-height: calc(100vh - 50px);
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    flex-flow:column wrap;
    align-items:center;
    justify-content:center;
}

.w50{
    width:50%;
    margin:0 auto;
}

#map {
        width: 100%;
        height: 500px;
        margin-bottom: 50px;
        margin-top: 50px;
    }

/*logo*/
#allLogos {
  position: relative;
  width: 100%; /*60*/
  margin:auto;
  z-index: 300;
}

.textSP {
  overflow: hidden;
  width: 200px;
  background-color: #ddd;
  position: absolute;
  height: 20px;
  color: #557;
  font-weight: 600;
  text-align: center;
  top: 202px;
  opacity: 1;
  -webkit-transition: all 0.2s ease-in 1s;
  -moz-transition: all 0.2s ease-in 1s;
  -o-transition: all 0.2s ease-in 1s;
}

.ARTICLE {
  
  overflow: hidden;
  display: block;
  float: left;
  height: 200px;
  position: relative;
  width: 200px;
  margin: 5px 5px 5px 5px;
  padding: 0px 0px 0px 0px;
}

img.topClientImage, img.botClientImage {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  display: block;
  height: 195px;
  left: 1px;
  position: absolute;
  top: 1px;
  width: 195px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
}

.ARTICLE:hover .textSP {
  top: 180px;
  opacity: 1;
}

img.topClientImage:hover {
  opacity: 0;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  transform: rotate(0);
}

img.botClientImage:hover {
  opacity: 1;
}

.botClientImage {
  opacity: 0;
}

.topClientImage {
  opacity: .2;
}

.come-in {
  transform: translateY(5px);
  opacity: 1;
  animation: come-in .5s ease forwards;
}

.come-in:nth-child(odd) {
  animation-duration: .5s;
}

.come-in:hover {
    box-shadow: 1px 2px 2px 1px rgba(0, 0, 0, .1);
    transform: translate3d(0, 7px,0)
}

@keyframes come-in {
  from {
    opacity : 0;
    top : 5px;
  }
  to {
    opacity : 1;
    top : 0;
  }
}  

/*floating button*/

.circular-menu {
  position: fixed;
  bottom: 1em;
  right: 1em;
}

.circular-menu .floating-btn {
  display: block;
  width: 3.5em;
  height: 3.5em;
  border-radius: 50%;
  background-color: #feb600;
  box-shadow: 0 2px 5px 0 hsla(0, 0%, 0%, .26);  
  color: hsl(0, 0%, 100%);
  text-align: center;
  line-height: 3.9;
  cursor: pointer;
  outline: 0;
}

.circular-menu.active .floating-btn {
  box-shadow: inset 0 0 3px #d09611;
}

.circular-menu .floating-btn:active {
  box-shadow: 0 4px 8px 0 #cc7b16;
}

.circular-menu .floating-btn i {
  font-size: 1.3em;
  transition: transform .2s;  
}

.circular-menu.active .floating-btn i {
  transform: rotate(-45deg);
}

.circular-menu:after {
  display: block;
  content: ' ';
  width: 3.5em;
  height: 3.5em;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -2;
  background-color: #f7941e;
  transition: all .3s ease;
}

.circular-menu.active:after {
  transform: scale3d(5.5, 5.5, 1);
  transition-timing-function: cubic-bezier(.68, 1.55, .265, 1);
}

.circular-menu .items-wrapper {
  padding: 0;
  margin: 0;
}

.circular-menu .menu-item {
  position: absolute;
  top: .2em;
  right: .2em;
  z-index: -1;
  display: block;
  text-decoration: none;
  color: hsl(0, 0%, 100%);
  font-size: 1em;
  width: 3em;
  height: 3em;
  border-radius: 50%;
  text-align: center;
  line-height: 3;
  background-color: hsla(0,0%,0%,.1);
  transition: transform .3s ease, background .2s ease;
}

.circular-menu .menu-item:hover {
  background-color: hsla(0,0%,0%,.3);
}

.circular-menu.active .menu-item {
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.circular-menu.active .menu-item:nth-child(1) {
  transform: translate3d(1em,-7em,0);
}

.circular-menu.active .menu-item:nth-child(2) {
  transform: translate3d(-3.5em,-6.3em,0);
}

.circular-menu.active .menu-item:nth-child(3) {
  transform: translate3d(-6.5em,-3.2em,0);
}

.circular-menu.active .menu-item:nth-child(4) {
  transform: translate3d(-7em,1em,0);
}

/**
 * The other theme for this menu
 */

.circular-menu.circular-menu-left {
  right: auto; 
  left: 1em;
}

.circular-menu.circular-menu-left .floating-btn {
  background-color: hsl(217, 89%, 61%);
}

.circular-menu.circular-menu-left:after {
  background-color: hsl(217, 89%, 61%);
}

.circular-menu.circular-menu-left.active .floating-btn i {
  transform: rotate(90deg);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(1) {
  transform: translate3d(-1em,-7em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(2) {
  transform: translate3d(3.5em,-6.3em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(3) {
  transform: translate3d(6.5em,-3.2em,0);
}

.circular-menu.circular-menu-left.active .menu-item:nth-child(4) {
  transform: translate3d(7em,1em,0);
}
/*body{*/
/*background-color:red!important;    */
/*}*/
